<?xml version='1.1' encoding='UTF-8'?>
<github-plugin-configuration plugin="github@1.29.5">
  <configs>
    <github-server-config>
      <name>Local GitBucket</name>
      <apiUrl>http://gitbucket.localdomain/api/v3</apiUrl>
      <manageHooks>false</manageHooks>
      <credentialsId></credentialsId>
      <clientCacheSize>20</clientCacheSize>
    </github-server-config>
  </configs>
  <hookSecretConfig>
    <credentialsId></credentialsId>
  </hookSecretConfig>
</github-plugin-configuration>